/* General styles*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
 border: 0;
 margin:0px;
 padding:0px;
 list-style:none;
 outline:none;
}
img, a img {
 border:none;
}
.clear {
 clear:both;
 float:none;
 height:1px;
 border:none;
 margin:0px;
 padding:0px;
}
a {
 color:#dd9230;
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}
h1, h2, h3, h4, h5, h6 {
 font-weight:normal;
 color:#666666;
}

h1, h2, h3, h4, h5, h6, p {
 padding-bottom:15px;
}
h1 { font-size:20px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:12px; }
h6 { font-size:10px; }
p {
 line-height:18px;
 /*text-align:justify;*/
}
.fltleft {
 float:left;
}
.fltright {
 float:right;
}
.hide {
 display:none;
}
.show {
 display:inline;
}
li { margin-bottom:0px; }

/* General Styles*/
body{
	margin:0px;
	padding:0px;
	font-size:14px ;
        font-family: 'Abel', sans-serif;
	color:#666666;
	background-image:url(http://timrutherford.com.au/wp-content/uploads/2014/09/body_background.png);
	background-repeat:repeat-x;
	background-color:#ececec;
	background-position:top;
}
div#wrapper{
	width:977px;
	margin:0px auto;
	margin-bottom:20px;
}
div#header{
	height:115px;
	margin:0px 10px 0px 15px;
	padding-top:10px;
}
div#logo_area{
	width:374px;	
	background-image:url(http://timrutherford.com.au/wp-content/uploads/2014/09/tim_rutherford_logo-copy.png);
	background-repeat:no-repeat;
	height:90px;
	float:left;
	margin-top:20px;
}
div#contact_area{
	float:right;
	width:550px;
	padding-top:37px;
}
div#contactinfo{ 
	background-image:url(http://timrutherford.com.au/wp-content/uploads/2014/09/contact_info.png);
	background-repeat:no-repeat;
	background-position:right;
	height:50px;
}

/**		Content Starts		**/
div#content{
	width:977px;
	margin:10px;
	margin-top:0px;
}

/**		Left Content	**/
div#left_content{
	width:170px;
	float:left;
	margin-top:63px;
	background-color:#ececec;
	padding-right:10px;
}
div#side_menu ul, div#side_menu li{
	margin:0px;
	padding:0px;
	list-style:none;
}
div#side_menu li{
	background-image:url(images/arrow.png);
	background-position:left;
	background-repeat:no-repeat;
	border-bottom:1px dotted #000000;
	padding-left:20px;
	margin-top:6px;
	margin-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}
div#side_menu li a{
	font:14px ;
        font-family: 'Abel', sans-serif;
	color:#505050;
}
div#contact{
	margin-top:36px;
	color:#464646; 	
	padding-left:5px;
}
div#contact h1{
	color:#141414;
	font:24px Arial Narrow,Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
}
div#contact div.location{
	font-weight:bold;
}
div#contact div.phoneno{
	margin-bottom:23px;
}
/**		Left Content Ends	**/
/**		Right Content	**/
div#right_content{
	float:right;
	width:797px;
}
div#inner_text{
	background-image:url(images/left_shadow.png);
	background-position:left;
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	padding-left:14px;
	padding-top:14px;
	padding-bottom:14px;
	padding-right:11px;
}
div#inner_content{
	background-image:url(images/right_shadow.png);
	background-position:right;
	background-repeat:repeat-y;
	padding-right:3px;
}
div#top_border{
	background-image:url(images/top_shadow.png);
	background-repeat:repeat-x;
	height:3px;
}
div#bottom_border{
	background-image:url(images/bottom_shadow.png);
	background-repeat:repeat-x;
	height:3px;
}
#slider{
	/*background-image:url(images/slider_img.png);
	background-repeat:no-repeat;
	height:267px;;
	width:769px;*/
	position:relative;
}
#slider_text{
	background-image:url(images/slider_text_bg.png);
	background-repeat:no-repeat;
	width:769px;
	height:117px;
	position:absolute;
	z-index:1000;margin-top:-173px;
}
#slider img{
	height:267px;;
	width:769px;
}

#info_area{
	margin-top:10px;
}
#info_area ul,#info_area li{
	margin:0px;
	padding:0px;
	list-style:none;
}
#info_area li{
	display:block;
	float:left;
	border:1px solid #c9c9c9;
	padding:20px 20px 27px 20px;
}
#info_area li.info_area2, #info_area li.info_area3{
	margin-left:2px;
}
.info_area1, .info_area2, .info_area3{
	background-repeat:no-repeat;
	height:104px;
	width:213px;
}
.info_area1{
	background-image:url(http://timrutherford.com.au/wp-content/uploads/2014/09/informativearea2.jpg);
}
.info_area2{
	background-image:url(images/informativearea2.png);
}
.info_area3{
	background-image:url(http://timrutherford.com.au/wp-content/uploads/2014/09/informativearea1.jpg);
}
.info_area1 h1,.info_area2 h1,.info_area3 h1{
	font-size:18px;
   font-family: 'Abel', sans-serif;
	font-style:italic;
	font-weight:bold;
	padding:0px;
	color:#FFFFFF;
}
.info_area1 h3,.info_area2 h3,.info_area3 h3{
	font-size:14px ;
  font-family: 'Abel', sans-serif;
	font-style:italic;
	padding-top:8px;
	padding-bottom:8px;
	color:#000000;	
}
.info_area1 p,.info_area2 p,.info_area3 p{
	font-size:12px;
  font-family: 'Abel', sans-serif;
	padding-bottom:8px;
	color:#000000;	
}
.info_area1 a,.info_area2 a,.info_area3 a{
	color:#FFFFFF;
	background-image:url(images/info_arrow.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
	font:12px Tahoma;
	font-weight:bold;
}
#detailtext{
	margin-top:20px;
}
#detailtext a{
	font-size:12px;
    font-family: 'Abel', sans-serif;
	font-weight:bold;
	text-decoration:underline;
}
/**		Right Content Ends	**/
/**		Content Ends	**/
/** 	Footer Starts 	**/
div#footer{
	width:797px;
	float:right;
	border-bottom:2px solid #e9e9e9;
}
div#footer ul,div#footer li{
	padding:0px;
	margin:0px;
	list-style:none;
	margin-left:5px;
}
div#footer li{
	display:block;
	float:left;
	padding:10px 5px;
}
div#footer li a,div#copyright a{
	color:#464646;
}
div#copyright{
	color:#808080;
	margin-left:15px;
}
div#copyright a{
	color:#464646;
}
/**		Footer Ends		**/

/***********************************************************************************************************************
											For Mobile Version
***********************************************************************************************************************/

body.mobile{
	margin:0px;
	padding:0px;
	font-size:12px;
        font-family: 'Abel', sans-serif;
	color:#666666;
	background:none;
	background-color:#ececec;
	background-position:top;
}
.mobile div#wrapper{
	width:100%;
	margin:0px auto;
	margin-bottom:20px;
}
.mobile div#header{
	height:47px;
	padding-top:8px;
	padding-left:10px;
	margin:0px;
	background-color:#ffffff;
}
.mobile div#logo_area{
	width:181px;
	background-image:url(http://timrutherford.com.au/wp-content/uploads/2014/09/tim_rutherford_logo-copy1.png);
	background-repeat:no-repeat;
	height:40px;
	margin:0px;
	float:left;
	z-index:9999;
	position:absolute;
}

.mobile div#contactinfo{ 
	float:right;
	width:114px;
	background-image:url(http://timrutherford.com.au/wp-content/uploads/2014/09/contact_info.jpg);
	background-repeat:no-repeat;
	background-position:right;
	height:30px;
	margin-right:10px;
}

.mobile div#menu{
	width:100%;
	/**background-color:#b2c400;*/
        background-color: #E1A04B;
}

.mobile div#side_menu ul, .mobile div#side_menu li{
	margin:0px;
	padding:0px;
	list-style:none;
}
.mobile div#side_menu li{
	background:none;
	border:none;
	border-right:1px solid #D38219;
	float:left;
	border-top:1px solid #EF9928;
	border-bottom:1px solid #D38219;
	
}
.mobile div#side_menu li a{
	font-size:12px;
        font-family: 'Abel', sans-serif;
	color:#ffffff;
	display:block;
	padding:5px 12px;
	text-decoration:none; 
	background-color:#E1A04B !important;
       
}
.mobile div#side_menu li a:hover { text-decoration:none; background-color:#c5d511; }
.mobile #content{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
	background-color:#FFFFFF;
}
.mobile #detailtext{
	margin:10px;
}
.mobile #content a{
	font-size:12px ;
  font-family: 'Abel', sans-serif;
	font-weight:bold;
	text-decoration:underline;
}
.mobile div#footer{
	width:100%;
	padding-top:5px;
	text-align:center;
	border-bottom:none;
}
.mobile div#copyright{
	color:#808080;
	margin-left:15px;
}
.mobile div#copyright a{
	color:#464646;
}

/***********************************************************************************************************************
											Mobile Version Ends
***********************************************************************************************************************/

/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
 